Subject: College rejection letter

From: [email-masked] (Brian Jay Gould)
Date: 11 Jun 89 10:30:04 GMT

I wrote this letter many years ago:

Pennsylvania State University Admissions
Address

Dear Sir,

I have received your acceptance for admission, and I regret 
to inform you that I will not be attending your university in 
coming years.

As a senior in high school, I have applied to many other fine 
institutions to further my education. And, although yours 
ranks high among them, I'm afraid that you failed to qualify.

Elimination under my system doesn't mean that you are not 
qualified to educate other fine young men and women.  It 
merely reflects the high caliber of colleges and universities 
competing for my acceptance.

My best wishes for your future.

                          Sincerely,

                           Brian Jay Gould
--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to [email-masked]
Attribute the joke's source if at all possible.  I will reply, mailers willing.

Remember: Only ONE joke per submission.  Extra jokes may be rejected.